/* nav code adam-bray.com */
header, section, footer, aside, nav, main, article, figure {
    display: block;
} 
.container {
      margin: auto;
	  padding : 10px 20px 10px 30px;
      max-width: 850px;
	  background-color : #FFFFF4;  
    }
body { 
margin : 0; 
background-color : lightgrey;
color : #000; 
} 
img { 
max-width: 96%;
margin : 5px 15px 0px 0; 
box-shadow:10px 10px 20px 2px #999;
} 
.iu {
text-decoration: underline; 
} 
.i {
font-style: Italic;
} 
.g {
font-weight : bold;
}
.gc{
font-weight : bold;
font-size : 125%;
}
.d {
text-decoration: line-through;
} 
.r {
color: #800000;
}
.sm
{
font-variant:small-caps;
} 
.w {
background-color : lightgrey;
} 
.z {
padding: 0 0 0 10%;
} 
a:link {
color: #874D4D;
text-decoration: none;
}
#footer { 
clear : both; 
background : #F3EBE4; 
width : 100%;
text-align : center; 
font-size : 100%; 
} 
li { 
list-style : none; 
margin: 10px 0 0 0;
}
p.links{
float : left;
margin: 0 0 0 10px;
}
p.mid{
text-align : center;
margin: 0 0 0 0;
}
p.recht{
float : right;
margin: 0 20px 0 0;
}
p.rechts{
text-align : right;
margin: 0 20px 0 0;
}
p.img{
text-align : center;
font-style: Italic;
}
p.imgl{
float : left;
width : 50%;
text-align: center;
font-style: Italic;
margin: 0;
}
p.imgr{
float : right;
width : 50%;
text-align: center;
font-style: Italic;
margin: 0;
}
p.c{
text-align : center;
}
nav {
margin: 8px 2px 8px 2px;
overflow: hidden;
display: inline;
}
nav ul {
margin:0;
padding:0;
}
nav ul li {
border-radius:14px;
display: inline-block;
list-style-type: none;
margin:5px;
background-color : lightgrey;
}
nav > ul > li > a {
color: #aaa;
display: block;
line-height: 40px;
padding: 0 24px;
text-decoration: none;
}
 nav > ul > li:hover {
 background-color: #282C2F;         
 }
 nav > ul > li:hover > a {
color: #FFF;
}
a:visited {
color:#FF0000; 
background-color:transparent; 
text-decoration:none}
imgs { 
float : left;
max-width: 95%;
margin : 5px 15px 0px 0; 
box-shadow:10px 10px 20px 2px #999;
} 
p.imgs{
text-align : center;
font-weight : bold;
font-size : 125%;
}
.sleutel{
text-align : center;
max-width: 500px;
}
header p>a {
border-radius:14px;
display: inline-block;
list-style-type: none;
margin:5px;
padding: 0 10px;
color: #aaa;
line-height: 30px;
background-color : #D9FFEC;
text-decoration: none;
}
 header p>a:hover {
 background-color: #282C2F;         
 color: #FFF;
}

